package wa.server.plugin;

import zutil.db.bean.DBBean;

/**
 * Created by Ziver on 2015-11-16.
 */
public abstract class WAConfigEntry extends DBBean{

    private boolean enabled = true;


    public void setEnabled(boolean enabled){
        this.enabled = enabled;
    }
    public boolean isEnabled(){
        return enabled;
    }
}
